# IncomeGraphWindow Struct Reference

Inheritance diagram for IncomeGraphWindow:

## Public Member Functions
| IncomeGraphWindow (const WindowDesc *desc, WindowNumber window_number)
virtual OverflowSafeInt64 | GetGraphData (const Company *c, int j)

## Detailed Description

Definition at line 636 of file graph_gui.cpp.

The documentation for this struct was generated from the following file:

- src/graph_gui.cpp